body {
  background: url(background.gif) no-repeat scroll center 0 #64574F;
}

.page-wrap {

  margin-top: 15px;
}

.container {
  width:1000px;
  margin:0 auto;
}

.se-form-required-text {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.se-form-errors a
{
  color:#ff0000;
}

.header {
  height: 140px;
  width: 1000px;
  position:relative;
  background: url(header-bg.gif) no-repeat;
  z-index:1001;
}

.header .logo {
  width: 100px;
  height:100px;
  position:absolute;
  top:20px;
  left:20px;
}

.header .top-link-wrapper {
  position:absolute;
  top:0px;
  right:0px;
  color:#fff;
  background: url(faded_grey_bg.png);
  padding:7px 20px 7px 15px;
  font-size:11px;
}

.ie7 .top-link-wrapper  { /*  , .ie8 .top-link-wrapper {*/
  width:345px;
}

.header .top-link-wrapper a, .header .top-link-wrapper a:visited{
  color:#fff;
}

.header .top-link-wrapper .button-wrap {
  margin-left:10px;
}

.header .top-link-wrapper .button-wrap a {
  display:block;
  float:left;
  margin-left:10px;
}

.header .top-link-wrapper .button-wrap a.print-button,
.header .top-link-wrapper .button-wrap a.print-button:visited{
  background: url(icon-print.gif) no-repeat;
  width:16px;
  height:14px;
}

.ie7 .header .top-link-wrapper .button-wrap a.print-button,
.ie7 .header .top-link-wrapper .button-wrap a.print-button:visited {
  margin-left:0px;
}

.header .top-link-wrapper .button-wrap a.print-button:hover {
  background: url(icon-print-hover.gif) no-repeat;
}
.header .top-link-wrapper .button-wrap a.share-button,
.header .top-link-wrapper .button-wrap a.share-button:visited {
  background: url(icon-share.gif) no-repeat;
  width:14px;
  height:14px;
}
.header .top-link-wrapper .button-wrap a.share-button:hover {
  background: url(icon-share-hover.gif) no-repeat;
}
.header .top-link-wrapper .button-wrap a.rss-button,
.header .top-link-wrapper .button-wrap a.rss-button:visited{
  background: url(icon-rss.gif) no-repeat;
  width:14px;
  height:14px;
}
.header .top-link-wrapper .button-wrap a.rss-button:hover {
  background: url(icon-rss-hover.gif) no-repeat;
}

.header .search-wrapper {
  position:absolute;
  top: 70px;
  right: 20px;
  height: 28px;
  width:260px;
}
.header .search-wrapper input.search-input {
  width:212px;
  background: #fff;
  color: #333;
  border:0px;
  line-height:16px;
  height:16px;
  padding: 6px 10px;
  font-size:11px;
}
.header .search-wrapper input.search-button {
  margin:0px 0px;
  padding:0px;
  width: 28px;
  height:28px;
  background: url(site-search-button-bg.gif) center no-repeat;
  border:0px;
}

.header .search-wrapper input.search-button:hover {
  background: url(site-search-button-bg-hover.gif) center no-repeat;
}

.menu {
  background: #7A3412;
}

.menu a {
  color: #fff;
}

.breadcrumb {
  padding: 0px 0px 0px 15px;
  line-height:14px;
  color: #444;
  margin: 0 auto;
  background-color:#F3F3F3;
  font-size:11px;
}

.breadcrumb a, .breadcrumb a:hover{
  color: #666666 !important;
  position:relative;
  vertical-align: baseline
}

.breadcrumb a.first-link {
  position:static;
}
.breadcrumb .current-page {
  position:relative;
  top:2px;
}


#main, .main {
  background: #fff;
}

.col-big {
  width: 715px;
  padding:20px 20px 55px 0px;
}

.col-big .col-main {
  width: 475px;
}

.col-big .col-side {
  width: 225px;
}

.col-small {
  width: 265px;
}


.homepage .col-big {
  padding:0px;
  width: 720px;
}

.homepage .col-small {
  width: 280px;
}

.homepage .col-big .col-main{
  width: 700px;
  padding: 20px 0 20px 20px;
}

.homepage .col-main .col-half {
  width: 320px;
}

.homepage .col-main .col-half.right {
  width:360px;
}

.homepage .col-main .col-half h2 {
  margin:0px;
  padding:0px 0px 20px 0px;
  line-height:20px;
  font-size:20px;
  font-weight:normal;
  color: #777;
  margin-top:-1px;
}

.wn-slider {
 background: #999;
 width: 720px;
 height: 280px;
}

.homepage .quick-link-wrap {
  background: #3E3633;
  padding:20px;
  height: 240px;
  overflow:hidden;
}

.homepage .quick-link-wrap h2 {
  color:#fff;
  margin:0px 0px 18px;
  font-size:18px;
  line-height:18px;
}

.homepage .quick-link-wrap ul.quick-link {
  background: none;
  border-top:1px solid #524A47 !important;
}

.homepage .quick-link-wrap ul li {
  border-bottom:1px solid #524A47 !important;
}

.homepage .quick-link-wrap ul.quick-link li:last-item {
  
}

.homepage .quick-link-wrap ul li a {
  color: #C1C3C0;
}

.side-box {
  margin-bottom: 20px;
  float:left;
  width:225px;
}

.homepage .side-box
{
  width: 240px;
}

.ie7 .homepage .side-box,
.ie8 .homepage .side-box {
  margin-bottom: 20px;
}

.side-box-grey {
  margin-bottom: 15px;
  background: #F8F8F8;
  width: 225px;
  float:left;
}

.side-box-grey ul.tweet-list li:last-child{
  margin-bottom:0px;
  padding-bottom:0px;
}

.footer {
  background: #322A27;
  
  padding: 20px;
  font-size:12px;
  color: #D7D6D4;
  position:relative;
  margin-bottom:100px;
}

.footer h3, .footer h3 a {
  color: #fff;
  font-size:15px;
  font-weight:normal;
  margin:0px 0px 20px 0px;
}

.footer h2 a.sub-link, .footer h2 a.sub-link:visited {
  color: #EFB590;
  font-size: 12px;
}

.footer .footer-link-wrap  {
  font-size:11px;
  margin-top:35px;
}

.footer a, .footer a:visited {
  color: #fff;
}

.footer a.facebook-link,.footer a.facebook-link:visited {
  display:block;
  background:url(icon-facebook.gif) no-repeat;
  width:28px;
  height:28px;
  margin-left:10px;
}
.footer a.twitter-link,.footer a.twitter-link:visited {
  display:block;
  background:url(icon-twitter.gif) no-repeat;
  width:28px;
  height:28px;
  margin-left:10px;
}
.footer a.instagram-link,.footer a.instagram-link:visited {
  display:block;
  background:url(icon-instagram.gif) no-repeat;
  width:28px;
  height:28px;
  margin-left:10px;
}

.footer a.facebook-link:hover {
  background:url(icon-facebook-hover.gif) no-repeat;
}
.footer a.twitter-link:hover {
  background:url(icon-twitter-hover.gif) no-repeat;
}
.footer a.instagram-link:hover {
  background:url(icon-instagram-hover.gif) no-repeat;
}

.footer .col-1 {
  width: 200px;
}

.footer .col-2 {
  width: 200px;
}

.footer .col-3 {
  width: 200px;
}

.footer .col-4 {
  width: 200px;
}

.footer .faded-text{
  color: #948F8B;
  margin-top:10px;
}


ul.quick-link {
  background: #FDF0DF;
  margin:0px;
}

ul.quick-link li {
  border-bottom:1px solid #FFF;
  line-height: 16px;
  padding: 6px;
}

ul.quick-link li a ,ul.quick-link li a :visited {
  color: #000;
  padding-left:15px;
  font-size:12px;
  background: url(right-arrow-brown.gif) 0px center no-repeat;
}

ul.side-menu {
  background: #F3F3F3;
}
ul.side-menu li {
  border-top:1px solid #fff;
  line-height: 16px;
  padding: 7px 5px 6px 25px;
  background: url(right-arrow-orange.gif) 10px center no-repeat;
  word-break:break-word;
  
}

ul.side-menu li.level-1.current-path {
  background: url(down-arrow-orange.gif) 10px center no-repeat;
}
ul.side-menu li.level-1.current-path.no-child {
  background: url(right-arrow-orange.gif) 10px center no-repeat;
}

ul.side-menu li.level-2 {
  /*background: #F7F7F7;*/
    background-position: 25px center;
    padding-left: 40px;
}

ul.side-menu li.level-2.current-path {
  background: url(down-arrow-orange.gif) 25px center no-repeat;
}
ul.side-menu li.level-2.current-path.no-child {
  background: url(right-arrow-orange.gif) 25px center no-repeat;
}

ul.side-menu li.level-3 {
  /*background: none transparent;*/
  background-position: 40px center;
    padding-left: 55px;
}
ul.side-menu li.level-3.current-path {
  background: url(down-arrow-orange.gif) 40px center no-repeat;
  
}
ul.side-menu li.level-3.current-path.no-child {
  background: url(right-arrow-orange.gif) 40px center no-repeat;
  
}

ul.side-menu li.level-4 {
  /*background: none transparent;*/
  background-position: 55px center;
    padding-left: 70px;
}

ul.side-menu li.level-4.current-path {
  background: url(down-arrow-orange.gif) 55px center no-repeat;
  
}
ul.side-menu li.level-4.current-path.no-child {
  background: url(right-arrow-orange.gif) 55px center no-repeat;
  
}

/*ul.side-menu li.level-3 a, ul.side-menu li.level-3 a:visited {
  color: #2B6F97;
}*/

ul.side-menu li a ,ul.side-menu li a :visited {
  color: #333;
  font-weight:normal;
  font-size:12px;
}

ul.side-menu li.current-page a {
  /*font-weight:bold;*/
  color: #E5601F;
}

li.current-path a{
  font-weight:bold !important;
}



/********** HEADER ***********/
h1.page-title{
  border-bottom:1px dotted #ccc;
  padding-bottom:15px;
  margin:0px 0px 10px 0px;
}

.page_title_underline_wrap h1 
{
  border-bottom:1px solid #ccc;
  padding-bottom:10px;
  margin:0px 0px 10px 0px;
}

h1.body-header {
  border-bottom: 1px solid #E1E1E1;
  padding-bottom:10px;
}

h2.box-header {
  background: #64574F;
  line-height:16px;
  padding: 10px 0px 9px 15px;
  color:#fff;
  margin:0px;
  font-weight:normal;
  font-size:15px; 
}

h2.box-header span {
  display:block;
}

h2.box-header span.icon-map {
  background: url(icon-map.gif) no-repeat;
  width:8px;
  height:13px;
  margin-right:14px;
}

h2.box-header span.icon-message {
  background: url(icon-message.gif) no-repeat;
  width:15px;
  height:16px;
  margin-right:14px;
}

h3.body-header {
    border-bottom: 1px solid #E0E0E0;
    color: #E5621E;
    font-size: 13px;
    font-weight: bold;
    margin: 15px 0 10px;
    padding-bottom: 10px;
}

.grey-bg {
  background: #f3f3f3;
  padding:5px;
}

.brown-bg {
  background: #B2AAA7;
  padding:15px;
}
.page_abstract
{
  margin: 15px 0 35px 0;
}
.quick-link-wrap {
  /*margin-bottom:15px;*/
}

.quick-link-wrap  h2.box-header {
  background: #F7921E;
  line-height:16px;
  padding: 9px 0px 10px 15px;
  color:#fff;
  margin:0px;
  font-weight:bold;
  font-size:16px;
}

.content-holder {
  padding:0px 15px 15px 15px;
}

h2.normal-header {
  font-weight:normal;
  font-size:18px;
  margin:0px 0px 5px 0px;
}

input.button {
  /*background: url(button_arrow_right_bg.gif) right no-repeat;*/
  background: #5E534D;
  /*height:29px;*/
  color: #fff;
  padding: 7px 12px 6px 12px;
  /*padding:0px 10px 0px 10px;*/
  border:0px;
  font-size:12px;
  cursor:pointer;
  
  /*background: #64574F;*/
  font-weight:bold;
  border-radius:2px;
  line-height:16px;
}
.ie7 input.button {
  line-height:14px;
}

input.button.arrow-left {
  background: url(button_arrow_left_bg.gif) left no-repeat;
  padding:0px 0px 0px 20px;
}

a.button, a.button:visited, ul.list-view a.button {
  background: #5E534D;
  font-size:11px;
  display:block;
  text-align:center;
  padding: 3px 12px 4px 12px;
  color: #fff;
  /*font-weight:bold;*/
  position:relative;
  border-radius: 2px 2px 2px 2px;
}

a.button:hover {
  text-decoration:none;
}

a.button span {
  background: url(icon_right_arrow.gif) no-repeat;
  display:block;
  width: 8px;
  height:17px;
  position:absolute;
  top:5px;
  right:8px;
}

a.button.arrow-left {
  padding: 3px 10px 4px 21px;
}

a.button span.left-arrow {
  background: url(icon_left_arrow.gif) no-repeat;
  display:block;
  width: 8px;
  height:17px;
  position:absolute;
  top:6px;
  left:8px;
}

a.button span.plus {
  background: url(icon_plus.gif) no-repeat;
  width:16px;
}

a.button.green {
  background: #00A65E;
}

a.button.green:hover {
  background: #05B569;
}

a.button span.map-icon {
  background: url(icon-map.gif) no-repeat;
  display:block;
  width: 8px;
  height:13px;
  position:absolute;
  top:5px;
}

a.button.icon-right {
  padding:4px 20px 5px 8px; 
}
a.button.icon-right span {
  top:6px;
  right:8px;
}

a.button.icon-left {
  padding:4px 8px 5px 20px; 
}

a.button.icon-left span {
  top:6px;
  left:8px;
}

a.brown-button, a.brown-button:visited {
  position:relative;
  display:block;
  line-height:16px;
  text-decoration:none;
  color:#fff;
  /*font-weight:bold;*/
  background: url(brown-button-bg.gif) left no-repeat;
  padding:7px 12px 6px 12px;
  font-size:12px;
}

a.brown-button span {
  position:absolute;
  right:0px;
  top:0px;
  width:3px;
  height:29px;
  background: url(brown-button-slide-right.gif) no-repeat;
}

a.orange-button, a.orange-button:visited {
  position:relative;
  display:block;
  line-height:16px;
  text-decoration:none;
  color:#fff;
  font-weight:bold;
  background: url(orange-button-bg.gif) left no-repeat;
  padding:7px 12px 6px 12px;
  font-size:12px;
}

a.orange-button span {
  position:absolute;
  right:0px;
  top:0px;
  width:3px;
  height:29px;
  background: url(orange-button-slide-right.gif) no-repeat;
}

a.pre-nav.button, a.next-nav.button {
  background: #8E8986;
}

a.pre-nav.button span.left-arrow {
  background: url(icon-left-arrow.gif) no-repeat;
  width:4px;
  height:7px;
  top:8px;
}

a.next-nav.button span.right-arrow {
  background: url(icon-right-arrow.gif) no-repeat;
  width:4px;
  height:7px;
  top:8px;
}


a.rss-link, a.rss-link:visited {
  background: url(icon_rss.gif) no-repeat;
  width:16px;
  height:16px;
  display:block;
}

a.get-involved-button {
  background: url(get-involved-bg.gif) no-repeat;
  line-height:16px;
  display:block;
  padding: 7px 0px 6px 50px;
  color: #fff;
  font-weight:bold;
  font-size:13px;
  width: 190px;
}

a.outofhours-button {
  background: url(outofhours-bg.gif) no-repeat;
  line-height:16px;
  display:block;
  padding: 7px 0px 20px 50px;
  color: #fff;
  font-weight:bold;
  font-size:13px;
  width: 190px;
}

.addthis_toolbox .addthis_button_compact span {
  background: url(icon_share.gif) no-repeat scroll 0 0px transparent;
}

.addthis_toolbox .addthis_button_compact span:hover {
  background-image: url(icon_share_over.gif);
}

.addthis_toolbox .addthis_button_print span {
  background: url(icon_print.gif) no-repeat scroll 0 0px transparent;
}
.addthis_toolbox .addthis_button_print span:hover {
  background: url(icon_print_over.gif) no-repeat scroll 0 0px transparent;
}


/* tab styling */
.tab-wrapper {
  background: url(tab-wrapper-bg.gif) repeat-x;
}

.tab-wrapper a, .tab-wrapper a:visited, a.tab-button {
  background: url(tab-bg.gif) repeat-x;
  display:block;
  float:left;
  padding:12px 13px 8px 13px;
  color: #78736F;
  line-height:16px;
  font-size:14px;
  font-weight:bold;
}

.tab-wrapper a.active, .tab-wrapper a.active:visited, a.tab-button.active, .tab-wrapper a:hover {
  background: #F9F9F9;
  border-top: 1px solid #E0E0E0;
  border-left: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
  padding-top:11px;
  color: #000;
}

.tab-content {
  background: #F8F8F8;
  padding:14px;
  border-left:1px solid #E0E0E0;
  border-right:1px solid #E0E0E0;
  border-bottom:1px solid #E0E0E0;
}

/* CUSTOM SELECT STYLING */
.select-wrapper {
  position:relative;
}
.select-wrapper span {
  background: url(combo-box-bg.gif) top right no-repeat;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 160px;
  height: 15px;
  padding: 5px 5px 5px 10px;
  display: block;
  color: #fff;
  z-index:0;
  font-size:11px;
}

.select-wrapper select {
  opacity:0;
  filter:alpha(opacity=0);
  z-index:1;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 175px;
  height: 25px;
  background: #8E8986;
  color: #fff;
}

input.icon-search {
  border:0px;
  background: url(button-search.gif) no-repeat;
  width: 24px;
  height:24px;
  cursor:pointer;
}
input.icon-search:hover {
  background: url(button-search-hover.gif) no-repeat;
}

input.nearme-keyword {
  width: 190px;
  padding: 5px 10px;
  border:0px;
  line-height:14px;
  font-size:11px;
  margin-bottom:10px;
}


/* created by Wery */
/*BEGIN predictive search*/
#predictiveResults {
  background-color: #5B4E48;
  border: 0px;
  display: none;
  left: 0px;
  position: absolute;
  top: 28px;
  z-index: 1001;
  width: 260px;
  color: #fff !important;
}
a.predictive-search-link-item, a.predictive-search-link-item:visited{
  color: #fff;
  display: block;
  padding:12px 15px 15px 15px;
  background: transparent;
  border-bottom:1px solid #9E9694;
}

a.predictive-search-link-item.last-item,
a.predictive-search-link-item.last-item:visited {
  border-bottom:0px;
}

a.predictive-search-link-item:hover,
a.predictive-search-link-item.itemSelected {
  background: #E35F1E;
  text-decoration:none;
}

.predictive-search-link-item .predictive-search-title {
    font-weight: bold;
}
.predictive-search-link-item .predictive-search-abstract {
    padding-top: 5px;
  font-size:11px;
}
/*END predictive search*/
/* Landing page */

.col-big .image-header-wrap {
  position:relative;
  height:220px;
  margin-bottom:30px;
}
.col-big .image-header-wrap img {
  position:absolute;
  width:715px;
  height:220px;
  top:0px;
  left:0px;
}
.col-big .image-header-wrap div {
  background: url(faded_grey_bg.png) repeat;
  color: #fff;
  left:0px;
  position:absolute;
}

.col-big .image-header-wrap div.text-header {
  padding:15px;
  font-size:30px;
  bottom: 0px;
  height:25px;
  font-weight:bold;
  line-height:24px;
  width:685px;
}

.col-big .image-header-wrap div.text-desc {
  padding:10px 15px 5px 15px;
  top:160px;
  left:10px;
  width:690px;
  height:35px;
}

.col-big .landing-wrap {
  position:relative;
  left:-25px;
  width:750px;
  margin-top:25px;
}
.col-big .landing-wrap .landing-block {
    border-bottom: 1px solid #E0E0E0;
    height: 90px;
    margin: 0 0 10px 25px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 345px;
}
.col-big .landing-wrap .landing-block img {
  margin-bottom:10px;
}
.col-big .landing-wrap .landing-block h3 {
  font-size:14px;
  margin-bottom:5px;
}

.col-big .landing-wrap .landing-block:nth-last-child(1),
.col-big .landing-wrap .landing-block:nth-last-child(2)
{
  border-bottom:0px;
}

.default-img-wrapper {
  padding:5px;
  /*width: 215px;*/
  background: #D5D5D5;
  margin: 0px 0px 20px 20px;
}

ul.list-view h3 {
  color: #E5601F;
}

.event-type-desc {
    color: #8B7E76;
}


/* Google map styling */

.ie7 .infoBox > img {
  right:-280px !important;
}

.google-map-wrap {
  height: 290px !important;
  margin-bottom:0px;
  position:relative;
}
.google-map-wrap .google-map {
  position:absolute;
  left:0px;
  top:0px;
}
.big-google-map {
  height:290px;
  width:685px;
}

.map-data-entry {
  float:left;
  /*width: 255px;*/
  padding:0px;
  background: #fff;
position: relative;
    top: -21px;
  box-shadow: 0px 2px 5px 2px #CCC;
  moz-box-shadow: 0px 2px 5px 2px #CCC;
}

.map-data-entry h2.box-header {
  padding-left:15px;
}
.map-data-entry h2.box-header a {
  color: #fff !important;
}

.map-data-entry h3{
  font-size:13px;
  line-height:13px;
  margin-top:0px;
}




/* end tab styling */


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

input::-webkit-input-placeholder {
    color: #999;
}
input:-moz-placeholder {
    color: #999 !important;
}
input:-ms-input-placeholder {
    color: #999;
}


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}


/*** twitter widget ***/
 .twtr-hd, .twtr-ft {
    display:none !important;
 }
 .twtr-bd {
    padding:0 !important;
 }
 .twtr-doc {
    border-radius : 0 !important;
    background: none repeat scroll 0 0 #F8F8F8 !important;
 }
 .twtr-timeline {
    border-radius : 0 !important;
 }
        
/****General*****/

.page_title_container

{
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 15px;
}

/* General Details Page*/
.wnGallery img {
    border: 5px solid #D6D5DA;
}
.in-gallerydiv{
    float: left;
    width: 215px;
    
    margin-top: 5px;
    display:none;
}
.in-maindiv .body-header {
    border-bottom: 1px solid #E0E0E0;
    
    padding-bottom: 10px;
}
.in-maindiv .layout-list.related-link-list > li {
    background: url(rel_link_icon.png) no-repeat scroll 0 0 transparent;
    height: 22px;
    padding-top: 4px;
}
.in-maindiv .layout-list.document-link-list > li {
    height: 22px;
    padding-top: 4px;
}
.in-maindiv .grey-bg {
    background: none repeat scroll 0 0 transparent;
    padding:0;
}
.in-maindiv .layout-list.related-link-list a {
    color: #8E4E33;
}
.in-maindiv ul.document-link-list a, ul.document-link-list a:visited {
    color: #8E4E33;
}
.in-maindiv .in-posteddate {
    margin: 20px 0 35px;
}
select, select option,.custom-combo-box-wrap 
{
  cursor: pointer;
}
.in-maindiv .layout-list.related-link-list, .in-maindiv .layout-list.document-link-list {
    margin-top: 20px;
}
.in-suggestaneventbutton in-buttonfix, .in-suggestaneventbutton in-buttonfix:hover, .in-suggestaneventbutton in-buttonfix:visited {
    padding: 7px 10px;
}
/* End of General Details Page*/
/* Events Details Page*/
.in-eventshere > a {
    color: #8E4E33;
}
.in-categoryul {
    list-style: none outside none;
    padding: 0;
}
.in-bodydiv {
    float: left;
    margin-right: 20px;
    width: 100%;
}
.in-bodydiv h1.body-header {
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.in-maininfo .in-date {
    color: #453A36;
    font-weight: bold;
}
.in-maininfo .in-venue {
    color: #7A3410;
    font-weight: bold;
    margin: 3px 0;
}
.in-contactinfo .in-phone, .in-contactinfo .in-email, .in-contactinfo .in-website{
    float: left;
    width: 70px;
}
.in-time .in-date{
    margin-bottom: 0;
}
.in-time .in-timeblock{
    margin-top: 0;
}
.in-time .body-header{
    margin: 15px 0 12px;
}
.eventdetails h3.body-header {
    padding-bottom: 7px;
}
.in-bodydiv.eventdetails .in-shortinfo .body-header {
    margin-top: 40px;
}
.in-calendar {
    margin-top: 20px;
}
.in-googlemap .google-map {
    border: 15px solid #F9F9F9;
}
.in-contactinfo h3.body-header {
    padding-bottom: 7px;
}
.in-contactinfo > p {
    margin: 15px 0;
}
.in-websitevalue > span, .in-emailvalue > span {
    color: #7C3312;
}
.in-backtolisting {
    margin-top: 38px;
}
.in-datesstyle {
    float: left;
    width: 71px;
}
.in-datelabel {
    float: left;
    font-weight: bold;
}
.in-datedivs {
    font-weight: bold;
}
.eventdetails .in-contactinfo {
    display: none;
}
.eventdetails .in-venue.in-secondvenue {
    display: none;
}

/* End of Events Details Page*/
/* Careers Details Page*/
.careersdetails
{
  color:#666666;

}
.careersdetails .in-positiondetails {
font-size: 12px;
}
.in-careersdetails.in-careersvalue {
margin-top:2px;
}

.in-positiondetails .in-careersdetails {
    float: left;
    width: 120px;
}
.in-maindiv.careersdetails h1.body-header {
    color: #64574E;
}
.in-backtolisting.in-applynowbutton {
    margin-top: 28px;
}
.in-bodydiv .body-header.in-applyborder {
    margin-bottom: 30px;
    margin-top: 20px;
}
.careersdetails h3.body-header {
    padding-bottom: 8px;
}
.careersdetails .layout-list.document-link-list {
    margin-top: 17px;
}
.careersdetails .in-gallerydiv {
    background-color: #D6D5DA;
    float: left;
    width: 215px;
}
.in-positiondetails {
    display: none;
}
.in-activatedate {
    color: #62554D;
    font-style: italic;
}
.parkdetails h1.body-header {
    margin-bottom: 10px;
}
.in-category {
    font-weight: bold;
    margin: 15px 0;
}
.in-parkdetails h3.body-header {
    margin-bottom: 18px;
}
.in-websitecolor > span a{
    color: #7A3313;
}
.in-websitecolor {
    margin-top: 15px;
}
ul.in-facilityfeatures, ul.in-facilitiestype {
    float: left;
    margin-bottom: 5px;
    margin-right: 60px;
    margin-top: 30px;
    padding-left: 15px;
}

.parkdetails .layout-list.document-link-list {
    padding-top: 5px;
}
.parkdetails .in-backtolisting {
    margin-top: 40px;
}

/* End of Careers Details Page*/



/*Site Map*/

ul.site-map a {
 display: block;
}
ul.site-map ul{
 margin-top : 3px;
 margin-bottom : 3px;
}

ul.site-map ul li {
 margin-top : 3px;
 margin-bottom : 3px;
}

ul.site-map {
 /*border-top : 1px solid #E1E1E1;
 margin-top: 20px;*/
  margin-bottom: 70px; 
}

ul.level-2{
 padding-left : 16px;
}
ul.level-2 ul{
 padding-left : 35px;
}

ul.site-map li a {
    text-decoration: none;
}
ul.site-map li a:hover {
    text-decoration: underline;
}
.site-map a.level-1 {
  font-size : 18px;
 /* font-weight: bold;*/
  color : #7B380B !important;
  padding-top:20px;
  padding-bottom:20px;
}
ul.site-map a, ul.site-map a:visited {
    color: #2D2D2D;
    display: inline-block;
    padding-top: 2px;
    text-decoration: none;
}
ul.site-map li.level-2 {
  background : none;
  padding-left: 0;
  display : list-item;
  list-style-type:disc;
}

ul.site-map li.level-2 li {
  background : none;
  padding-left: 0;
  display : list-item;
  list-style-type:disc;
}

ul.site-map li {
    background: none !important;
}
/*End of Site Map*/

/* calendar rad control */
#divEventCalendar  table td
{
    background: none;
    border: 0px;
    padding: 0px;
}

#divEventCalendar  table th
{
    /*background-color: #FBE7DE;*/
    border: 0px;
    padding-bottom: 3px;
    padding-top: 3px;
}


#divEventCalendar .RadCalendar .rcFastPrev,
#divEventCalendar  .RadCalendar .rcFastNext
{
    display: none;
}

#divEventCalendar .RadCalendar .rcPrev {
    background: url(button-prev.gif) no-repeat scroll 0 0 transparent;
    height: 15px;
    width: 16px;
    margin-left: 10px;
}

#divEventCalendar .RadCalendar .rcNext{
    background: url(button-next.gif) no-repeat scroll 0 0 transparent;
    /*margin-right: 10px;*/
    margin-left: 11px;
    height: 15px;
    width: 16px;
}

#divEventCalendar .RadCalendar .rcPrev:hover
{
     /*background: url(icon_calendar_arrow_left.gif) no-repeat scroll 6px 4px  transparent;*/
}

#divEventCalendar .RadCalendar .rcNext:hover
{
     /*background: url(icon_calendar_arrow_right.gif) no-repeat scroll 6px 4px transparent;*/
}

#divEventCalendar .RadCalendar .rcTitlebar table
{
    margin: 0px;    
    line-height: 30px;
    /*font-weight: bold;*/
}


#divEventCalendar, #divEventCalendar table.RadCalendar {
    width: 225px;
}

#divEventCalendar .RadCalendar .rcTitlebar {
   background: none repeat scroll 0 0#DA5A19;
    border: 0 none;
    color: #222220;
    font-weight: bold;
}
#divEventCalendar .RadCalendar .rcTitlebar table td
{
  color:#ffffff;
  /*font-weight:bold;*/
}

#divEventCalendar .RadCalendar .rcWeek th {
    height: 25px;
    text-align: center;
  border : 1px solid #E1DDDE;
  font-weight:normal !important;
   
}

#divEventCalendar .RadCalendar .rcMain {
    background-color: #FFFFFF;
    padding: 0 1px;
}

#divEventCalendar .RadCalendar .rcMainTable {
    border-collapse: collapse;
    border-color: #DFDFDF;
    /*margin: 4px 0 10px;*/
}

#divEventCalendar .RadCalendar .rcRow td {
    /*padding: 0 1px 1px 0;*/
  border : 1px solid #E1DDDC;
    text-align: center;
}


#divEventCalendar .RadCalendar .rcRow td a {
    background: none repeat scroll 0 0 #F8F8F8;
    border-radius: 1px 1px 1px 1px;
    color: #606060;
    display: block;
    font-size: 12px;
    /*font-weight: bold;*/
    height: 20px;
    padding-bottom: 3px;
    padding-right: 0;
    padding-top: 4px;
}

#divEventCalendar .RadCalendar .rcRow td.rcHover a, #divEventCalendar .RadCalendar .rcRow td.hasEvent a {
    background-color: #8E8986;
    color: #FFFFFF;
}

#divEventCalendar .RadCalendar .rcRow .rcSelected
{
    background: #ffffff;
}
#divEventCalendar .RadCalendar .rcRow .rcSelected a {
  color:#333;
}
#divEventCalendar div#divEventCalendarSearch div#divEventCalendar div table.RadCalendar tbody tr td.rcMain table.rcMainTable tbody tr.rcRow td.Heritage a,
#divEventCalendar div#eventCalendarFilter div table tbody tr td.rcMain table tbody tr.rcRow td.Heritage a
{
    background-color: #00717C;
    color: #fff;
}
#divEventCalendar div#divEventCalendarSearch div#divEventCalendar div table.RadCalendar tbody tr td.rcMain table.rcMainTable tbody tr.rcRow td.Library a,
#divEventCalendar div#divEventCalendarSearch div#divEventCalendar div table.RadCalendar tbody tr td.rcMain table.rcMainTable tbody tr.rcRow td.rcHover a,
#divEventCalendar div#eventCalendarFilter div table tbody tr td.rcMain table tbody tr.rcRow td.Library a,
#divEventCalendar div#eventCalendarFilter div table tbody tr td.rcMain table tbody tr.rcRow td.rcHover a

{
    background-color: #F15922;
    color: #fff;
}


.rcMainTable tbody tr th, th.rcViewSel
{
    display: none;
}

.RadCalendar .rcMain .rcRow a
{
    /*padding: 0 !important;*/
}

.RadCalendar_Default .rcWeek th
{
   /* border: none !important;*/
    font-weight: bold !important;
    padding: 0 !important;
    font-weight: 10px;
}

#divEventCalendarSearch
{
    float: left;
    margin-right: 10px;
    width: 189px;
    margin-bottom: 10px;
}

.moreEvent
{
    font-weight: bold;
}

.RadCalendar .rcRow td.rcOtherMonth
{
  height: 27px;
  /*background: none repeat scroll 0 0 #FFFFFF !important;*/
    /*border: none !important;*/
   /* background-color: #FFFFFF !important;*/
  
}

.RadCalendar .rcRow:first-child td.rcOtherMonth
{
  display:table-cell !important;
}

.ie6 .RadCalendar .rcRow td.rcOtherMonth
{
  display:inline-block;
}

.RadCalendar_Default .rcMain .rcWeekend a
{
  color:#606060 !important;
}
.RadCalendar_Default .rcMain .rcWeekend.hasEvent a
{
  color:#fff !important;
}

.RadCalendar .rcMain .rcWeek th{
 background: none repeat scroll 0 0 #FBE7DE;
  padding: 0 1px 1px 0;
}

.RadCalendar .rcRow:first-child td {
  padding-top : 1px !important;
}

#divEventCalendar .RadCalendar .rcTitlebar table td.rcTitle {
    border-left: 1px solid #EDAE8D !important;
    border-right: 1px solid #EDAE8D !important;
    font-family: arial;
    font-size: 1.28em;
}
.RadCalendar .rcTitlebar table {
    border-left: 1px solid #FFFFFF !important;
    border-right: 1px solid #FFFFFF !important;
  
}

#divEventCalendar .RadCalendar .rcTitlebar {
 background-color: #DA5A19 !important;
}

/* end calendar rad control */


/*event calendar popup*/
.popupEventListHeader {
    background: none repeat scroll 0 0 #8E8986;
    color: white;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    padding-bottom: 5px;
    padding-left: 14px;
    padding-top: 9px;
}
/*
#popupEventListClose {
    color: #6FA5FD;
    cursor: pointer;
    display: block;
    font-size: 0;
    font-weight: 700;
    height: 14px;
    line-height: 14px;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 14px;
}*/
#popupEventListClose {
    background: url(popup_close_icon.gif) repeat scroll 0 0 transparent;
}
#popupEventList
{
  display: none;
  position: fixed;
  _position: absolute; /* hack for internet explorer 6*/ /*height: 384px;*/
  width: 210px;
  background: #FFFFFF;
  z-index: 10002; /* to be on top of main menu */
  padding: 0;
}
#popupEventList h1
{
  text-align: left;
  color: #6FA5FD;
  border-bottom: 1px dotted #D3D3D3;
  padding-bottom: 2px;
  margin-bottom: 20px;
}
.popupEventListBody {
    padding: 10px 20px 15px;
}
.popupEventListBody .eventlist a {
    color: #7A3410;
    font-weight: normal;
    text-decoration: underline;
}
#popupEventListClose {
    color: #6FA5FD;
    cursor: pointer;
    display: block;
    font-size: 0;
    font-weight: 700;
    height: 16px;
    line-height: 14px;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 16px;
}   
#divLoading
{
  display: none;
}

#divLoadingInner
{
  margin: auto;
  text-align: center;
}
.popupEventOverlay
{
  position: absolute;
  z-index: 10001; /* to be on top of main menu */
  background: black;
  opacity: .5;
  filter: alpha(opacity=50);
  width: 100%;
  height: 100%;
  left:0;
  top: 0;
  display: none;
}
/*End of event calendar popup*/

/* feedback control begins */
#feedback-title p {
  font-size: 13px;
  /*font-weight:bold;*/
}

.feedback-box label, .feedback-box label.captcha-label, .feedback-box input.captcha-text {
  display: block;
  margin-bottom: 15px;
}
.div-feedback-submit input.feedback-submit-button {
    background: url(btn_submit.gif) no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 23px;
    width: 74px;
}
.feedback-form-container {
    background: none repeat scroll 0 0 #F3F3F3;
    padding: 15px;
    width: 685px;
}
.rate-button.active, .rate-button:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.rate-button {
  display: inline-block;
  height: 28px;
  opacity: 0.8;
  width: 28px;
  filter: alpha(opacity=80);
}
.rate-button.upbutton {
  background: url(thumb-up.gif) no-repeat;
}
.rate-button.downbutton {
  background: url(thumb-down.gif) no-repeat;
}
    
a.downbutton {
  position: absolute;
  top: -6px;
  left: 670px;
}    
a.upbutton {
  position: absolute;
  top: -6px;
  left: 630px;
}
#feekback-outer-wrapper  {
  width:715px;
  margin-top:30px;
}
#feedback-title {
  position:relative;
  background-color:#64574F;
  height : 30px;
  padding-left:15px;
  padding-top:5px;
}
#feedback-title p  {
  color:#FFFEFD;
}
#select-wrap {
  height: 40px;
  border-bottom : 1px #E0E0E0 solid; 
  margin-bottom:20px;
}
.mandatory-msg {
  padding-right:30px;
}
.reason-select-wrap select {
  border: 0px none;
  height : 25px;
  opacity: 0;
  padding : 0;
  position : absolute;
  width: 245px;
  z-index: 10;
  top:-1px;
  filter:alpha(opacity=0);
  background: none repeat scroll 0 0 #ABA7A6;
  color: #FFFFFF;
}
*+ html  .reason-select-wrap select{
  filter:alpha(opacity=0);
}
.reason-select-wrap{
  position: relative;
}
.reason-select-wrap span{
  background: url(dropdown-box-bg.gif) no-repeat scroll left top transparent;
  display: block;
  height: 15px;
  left: 0;
  padding: 5px;
  position: absolute;
  top: 0;
  width: 235px;
  color : #E7E6E4;
  font-weight: bold;
}
.div-feedback-submit {
    text-align: left;
    margin-top: 20px;
}
.feedback-comment-box textarea {
    color: #B6B6B6 !important;
}
.feedback-comment-box textarea {
    height: 50px;
    margin-bottom: 10px;
    padding: 10px;
    resize: none;
    width: 663px;
    font-size: 11px;
}
/* feedback control ends */
/* DA Consent Details page*/
.in-unpublished span {
    color: #7A3410;
}
.in-bodydiv.in-DA-Consent .in-list {
    float: left;
    height: 50px;
}
.in-bodydiv.in-DA-Consent h3.body-header {
    border:none;
    color: #E5621E;
    cursor: pointer;
    margin: 0;
    padding-bottom: 17px;
    padding-top: 17px;
}
.in-bodydiv.in-DA-Consent .in-icon {
    background-image: url(da-plusicon.png);
    float: right;
    height: 16px;
    margin-top: 17px;
    width: 16px;
}
.in-bodydiv.in-DA-Consent .in-iconminus{
    background-image: url(da-minusicon.png);  
}
.in-bodydiv.in-DA-Consent .in-expandblock {
    background-color: #F9F9F9;
    margin-bottom: 20px;
    padding: 0 20px;
    padding-top:1px;
}


.in-bodydiv.in-DA-Consent .in-docsitem {
    padding-top: 5px;
}
.in-bodydiv.in-DA-Consent .in-docslist {
    border-top: 1px solid #E0E0E0;
    display: none;
    padding-bottom: 20px;
}
.in-bodydiv.in-DA-Consent .in-doctitle a{
    color: #7A3410;
}
  .in-expandblock.in-certificates {
    margin-bottom: 40px;
}
  .in-bodydiv.in-DA-Consent > p {
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}
  .in-bodydiv.in-DA-Consent {
    margin-bottom: 15px;
}
.in-docinfo .in-docdesc {
    padding-left: 30px;
}

a.pdf, .in-unpublished span.pdf {
  background: url(icon_file_pdf.gif) no-repeat;
  padding-left: 30px;
  padding-top: 5px;
}
a.xls, .in-unpublished span.xls,
a.xlsx, .in-unpublished span.xlsx, .in-unpublished span.xls {
  background: url(icon_file_xls.gif) no-repeat;
  padding-left: 30px;
  padding-top: 5px;
}
a.doc, .in-unpublished span.doc,
a.docx ,.in-unpublished span.docx, .in-unpublished span.doc {
  background: url(icon_file_doc.gif) no-repeat;
  padding-left: 30px;
  padding-top: 5px;
}
a.jpg, .in-unpublished span.jpg,
a.gif, .in-unpublished span.gif,
a.png, .in-unpublished span.png{
  background: url(icon_file_jpg.gif) no-repeat;
  padding-left: 30px;
  padding-top: 5px;
}

a.zip, .in-unpublished span.zip {
  background: url(icon_file_zip.gif) no-repeat;
  padding-left: 30px;
  padding-top: 5px;
}
.in-summarylink > a {
    color: #7A3410;
}
.in-summarylink {
    margin: 15px 0;
}
.in-suburb table {
    background-color: #8D8885;
    border: medium none;
    position: relative;
    width: 210px;
    
}
.in-suburb table td input {
    margin-right: 5px;
}
/* End of DA Consent Details page*/
/*Directory Listing Page*/
 .in-directorypage h3.body-header {
    border-bottom: medium none;
    border-top: 1px solid #E0E0E0;
    color: #E5621E;
    margin: 0;
    padding: 18px 0 0;
}
  .in-directorypage .body-header {
    margin-bottom: 15px;
}
  .in-jobtype {
    font-weight: normal;
}
 p.in-closingdate {
    font-weight: bold;
    margin-bottom: 8px;
}
 .in-directorypage .in-suggestaneventbutton,.in-directorypage .in-suggestaneventbutton:hover,.in-directorypage .in-suggestaneventbutton:visited {
    padding: 5px 15px;
}
 .in-buttons {
    margin-bottom: 25px;
    margin-top: 20px;
}
.in-gapfix {
    margin-bottom: 25px;
}
/*End of Directory Listing Page*/
/* BEGIN a-z listing */
.alphabet {
    background-color: #8D8885;
    font-size: 1.2em;
    height: 1%;
    list-style: none outside none;
    margin: 15px 0 20px;
    overflow: hidden;
    padding: 0 0 0 20px;
}
.alphabet li a, .alphabet li a:visited, .alphabet li a:link{
  color:#fff;
  text-transform:uppercase;
  text-decoration: none;
  text-align:center;
  display:block;
  font-weight: normal;
  padding: 0 8px 0;
}
.alphabet li{
  float:left;
  line-height:35px;
}
.alphabet-list a, .alphabet-list a:visited, .alphabet-list a:link {
    color: #8E4E33;
    text-decoration: none;
}

ul.alphabet-list {
  padding: 5px 0 50px;
}


.alphabet-list a:hover {  text-decoration: underline;}
.alphabet-list li h2 {
    border-bottom: 1px solid #E0E0E0;
    color: #3A3A3A;
    margin: 10px 0;
    padding-bottom: 12px;
  font-size: 20px;
}
.alphabet-list.item-list.layout-list > li {
    line-height: 19px;
}
.alphabet-box > p {
    font-weight: normal;
}

/* END a-z listing */
/*addthis and share button style*/
.addthis_button_compact span {
    background-image: none !important;
    background-color: transparent !important;
}
/*.share-widgets .addthis_button_compact {
    background: url(icon-addthis.png) repeat scroll 0 0 transparent;
    float: right;
    height: 14px;
    margin-right: 20px;
    margin-top: 9px;
    width: 14px;
}*/
.share-widgets .print {
    background-image: url(icon-printthis.png);
    float: right;
    height: 14px;
    margin-right: 10px;
    margin-top: 8px;
    width: 16px;
}
/*End of addthis and share button style*/

/*begin Job Application control*/
.fileinputs-selected
{
   position:relative;
   height:35px;
}

.fileinputs-selected .file2
{
    position:absolute;
    top:0px;
    left:0px;
    opacity:0;
    filter: alpha(opacity=0);
    z-index:10;
    width:310px;
    height: 28px;
    visibility:hidden;
}

.fileinputs-selected .input_file_fake2
{
    position:absolute;
    top: 0px;
    left: 0px;
    width: 240px !important;
    padding: 4px 2px;
    border: 1px solid #D9D9D9;
}

.fileinputs-selected .fakefile
{
    width:350px;
    height:40px;
}


.fileinputs-new
{
  position:relative;
   height:35px;
   display:none;
}

.fileinputs-new.active
{
  display:block;
}

.fileinputs-new .file2
{
    position:absolute;
    top:0px;
    left:0px;
    opacity:0;
    filter: alpha(opacity=0);
    z-index:10;
    width:350px;
    height: 30px;
}

.fileinputs-new .input_file_fake2
{
    border: 1px solid #D9D9D9;
    position:absolute;
    top: 0px;
    left: 0px;
    width: 240px !important;
    padding: 4px 2px;
}

.fileinputs-new .fakefile
{
    width:350px;
    height:40px;
}

.fakefile a,.fakefile a:hover {
  text-decoration:none;

}
.form_container.application-form .field {
   width:400px !important;  
}
.form_container.application-form input[type="text"]{
  height:20px;
  color:grey !important;
}
.form_container.application-form .button-label {
    display:block;
    background: url(submit-button-bg.gif) no-repeat scroll right center transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    /*font-weight: bold;*/
    padding: 6px 12px 7px 12px;
    height:16px;
    line-height:16px;
    width: 45px;
}

.form_container.application-form .label {
    margin-right : 40px !important;
}
.application-form .personal-detail {
margin-top:10px;
}
.application-form .personal-detail h3,  .application-form .supporting-doc h3{
 color : #F0741F;
}

.application-form .fileupload-text .label{
 color: #333333;
    font-family: Arial,Verdana,Helvetica,sans-serif;
 font-size: 12px;
    line-height: 16px;
  font-weight: normal;
}

.form_container.application-form .sub-text.application {
margin-bottom : 30px;
}
.form_container.application-form .supporting-doc {
margin-top : 30px;
}


.application-form p.sub-text.application {
    color: #454140;
    font-size: 12px;
    margin: 2px 0;
    text-align: left;
  font-weight:normal;
}


/*End Job Application control*/
/*park and facilities details page*/
.in-bodydiv{
    word-wrap: break-word;
}
/*end of park and facilities details page*/
/*add an Event*/
.col-big.right > h1.in-titletag {
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
/*end of add an Event*/
/*IE7 calendar icon bug fix*/
*+html .radPopupImage_Default img{
   position:relative;
   left:-23px;
   top:5px;
}


/*IE7 calendar icon bug fix*/

/*desk-6415 image gallery*/

/*
 * Galleria Styling
 */
 
 
 
 .no-js .galleria {
	height: auto;
}

.galleria {
	height:480px;
	width: auto;
}
 
 

.galleria-landing-page {
	width: 100%;	
}

.galleria-landing-page .galleria-image-nav-left,
.galleria-landing-page .galleria-image-nav-right,
.galleria-landing-page .galleria-counter {
	background-color: rgb(80,80,80);
	background-color: rgba(0,0,0,0.5);
	border-radius: 4px;
}

.galleria-landing-page .galleria-counter {
	padding: 5px;
}

.galleria a.document:before,
.galleria .icon-link,
.galleria .file-info,
.galleria-landing-page .galleria-fullscreen {
	display: none;
}

.no-js .galleria a, .no-js .galleria a:hover, .no-js .galleria a:active, .no-js .galleria a:focus {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0)  ;
	display: inline-block;
	height: 120px;
	outline: medium none;
	width: 120px;
}


/*image gallery end*/


/* DESK-8233 - START */
.filter-wrap .filter-keyword-wrap input {
	width: auto;	
}

.filter-wrap .check-box-drop-down .option-wrap-open,
.filter-wrap .no-js .check-box-drop-down:hover .option-wrap {
	visibility:visible;
}

.filter-wrap .option-wrap {
	width: 198px !important;
	padding: 5px;
}

.filter-wrap .option-wrap br {
  	line-height: 20px;
}

.filter-wrap .option-wrap label {
  	vertical-align: top;
  	padding-left: 5px;
}
/* DESK-8233 - END */

/* DESK-3448 - START */

.filter-wrap .check-box-drop-down {
	position:relative;
}

.no-js .check-box-drop-down:hover .option-wrap {
	visibility:visible;
}

/* DESK-3448 - END */